<div class="header">
    <span>{{localize 'HTP.Load'}}:</span>
    <select name="system.loadLevel">
        {{selectOptions load_levels selected=system.loadLevel localize=true}}
    </select>
</div>
<div class="flex-horizontal">
    <div class="items">
        <h3>{{localize 'HTP.Items'}}</h3>
        {{#each special_items as |item|}}
            {{> "systems/hack-the-planet/templates/parts/item.hbs" item=item }}
        {{/each}}
    </div>
    <div class="items">
        <h3>{{localize 'HTP.StandardItems'}}</h3>
        {{#each generic_items as |item|}}
            {{> "systems/hack-the-planet/templates/parts/item.hbs" item=item }}
        {{/each}}
    </div>
</div>
